
@font-face {
    font-family: 'AlphaRegularwebfont';
    src: url('../../fonts/alpharegularwebfont.eot');
    src: url('../../fonts/alpharegularwebfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/alpharegularwebfont.woff') format('woff'),
		 url('../../fonts/alpharegularwebfont.ttf') format('truetype'),
         url('../../fonts/alpharegularwebfont.svg#AlphaRegularwebfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

body,div,form {
	font-family: 'AlphaRegularwebfont', Arial;		
}
input,textarea,select {font-size:14px;font-family:arial;}



body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, a,select,option
{color:#193562;font-size:17px;}
div.logo {padding-top:0px;display:block;text-align:center;clear:both;}


body { background: url(http://www.taburit.co.il/mobile/images/mobile-bg.png) repeat-x top center fixed; 
padding-top:0px;margin:0;
    height:600px;
    width:100%;
    position:relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.decore {
	background: url(http://www.taburit.co.il/mobile/images/bgDecore.png) no-repeat top center;
}
.decorenew {
	background: url(http://www.taburit.co.il/mobile/images/top-bg.png) no-repeat top center;height:210px;width:320px;
}
.inpb {background:#F2F2F2;height:25px;width:132px;border:1px solid #777672;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.inps {
padding:0px;
background:#F2F2F2;
display:block;float:left;
height:27px;width:38px;
border:1px solid #777672;
margin-right:3px;
overflow: hidden; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.inpm {height:25px;background:#F2F2F2;width:78px;border:1px solid #777672;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

div.pinktitle {display:block;color:#c34b78;font-size:18px;font-weight:bold !important;}

div.clear {clear:both;height:15px;width:100%;display:block;}
.but {text-align:center;font-size:18px;color:#ffffff;background: url(http://www.taburit.co.il/images/mobile/but-send-orange.png) top center no-repeat; float:left; border: none; width: 133px; height: 28px;  cursor: pointer; cursor: hand;}
.bluebut {cursor:pointer;cursor:hand;display:block;margin-top:10px;margin-bottom:5px;padding:5px;width:273px;text-align:center;font-size:18px;color:#ffffff;background:#204675;border:1px solid #ffffff;
-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.inp {color:#193562;display:block;margin-bottom:10px;padding:5px;height:18px;width:260px;border:1px #ffffff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.inp2 {color:#193562;display:block;margin-bottom:10px;padding:5px;width:190px;border:1px  #ffffff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

.inps2 {
height:24px;width:60px;
border:1px #ffffff;
overflow: hidden; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;padding:2px;
background:#ffffff;margin-top:-10px;display:block;color:#193562 !important;
}

#container {margin-bottom:20px;padding-top:20px;width: 100%;}
#containernew {margin-bottom:20px;padding-top:20px;width: 320px;background:#204675;}
select {
	position:relative;
	display:block; width:80px;
	border:0;box-shadow: none;
	cursor:default;
	padding:0;
	outline: none;outline-width: 0;
	-moz-user-select:none;
	text-align:right;
	overflow:hidden;
	white-space:nowrap;
	clip:auto; 
box-shadow: none;
border:none;
   /* background: transparent;
    background-image: none;*/
    -webkit-appearance: none;
}
.bluetitle {color:#193562;font-size:23px;padding:10px;font-weight:bold;}
.details {color:#193562;font-size:16px;display:block;padding:10px;}
.details a {color:#193562;font-size:31px;padding:5px;}
.grey {color:#6e6e6e;font-size:13px;padding:0px;width:320px;}
.formtb td {color:#ffffff;}

.btitle {color:#193562;font-size:29px;font-weight:bold;padding:10px;}
.ptitle {color:#c34b78;font-size:25px;}
